<html>
<head>
  <title>5b Templates and Directives</title>
  <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
  <style> p.a{
  width:100px;
  display:inline-block;
  }
  </style>
</head>
<body bgcolor="powderblue">
  <div ng-app ng-init="qty=1;cost=2">
 <center>
  <h1>Mk Markets</h1>
  <h3>Enter the quantity and cost to calculate the total price</h3>
  <div>
    <p class="a">Quantity:</p> <input type="number" min="0" ng-model="qty">
<br><br>
    <p class="a">Costs:</p> <input type="number" min="0" ng-model="cost">
  </div>
  <div>
   <br><br> <b>Total:</b> Rs. {{qty * cost}}
  </div>
</center>
</div>
<br>
<p>A simple calculator is designed for a market eith the concept of TEMPLATES and DIRECTIVES</p>
</body>
</html>
